- start: 0.149
  end: 5.311
  speaker: aquinas
  en: The Catholic Church firmly teaches the existence of angels, both good and bad ones.
  zh: 公教会坚定地教导天使的存在，包括善良的和邪恶的。
- start: 5.591
  end: 11.614
  speaker: aquinas
  en: The primary reason for teaching this is that God has revealed this truth to us in the sacred scriptures.
  zh: 教导这一点的主要原因是神在圣经中向我们启示了这个真理。
- start: 12.094
  end: 26.34
  speaker: aquinas
  en: Let's be clear, there is a vast body of experience among human beings that corroborates the existence of angels and demons, but our belief that angels and demons are real is not based on that experience or any kind of inference from it.
  zh: 让我们明确一点，人类有大量经验证实天使和魔鬼的存在，但我们相信天使和魔鬼是真实存在的，并不是基于这些经验或从中推断出来的。
- start: 26.56
  end: 29.421
  speaker: aquinas
  en: It is based on faith in divine revelation.
  zh: 这是基于对神启示的信心。
- start: 29.696
  end: 44.605
  speaker: aquinas
  en: But God has revealed to us the reality of angels and demons, and by doing so he is telling us something intelligible and wonderful, something that shows us the grandeur of God and illuminates our experience in many ways.
  zh: 但神向我们启示了天使和魔鬼的真实性，通过这样做，他告诉我们一些可理解和奇妙的事情，这些事情向我们展示了神的伟大，并以多种方式照亮了我们的经历。
- start: 44.906
  end: 52.831
  speaker: aquinas
  en: So we want to understand the angels as much as possible in order to understand the ways of God and the ways of the spiritual life.
  zh: 因此，我们想尽可能地理解天使，以便理解神的道路和属灵生活的方式。
- start: 53.931
  end: 61.855
  speaker: aquinas
  en: Thomas Aquinas is often called the angelic doctor because of his profound and extensive teaching on the angels, both the good and the bad ones.
  zh: 托马斯·阿奎那常被称为天使博士，因为他对天使，包括善良的和邪恶的，都有深入而广泛的教导。
- start: 71.859
  end: 73.3
  speaker: aquinas
  en: So what is an angel?
  zh: 那么，什么是天使？
- start: 74.068
  end: 78.61
  speaker: aquinas
  en: An angel is a being or substance who is a pure spirit.
  zh: 天使是纯粹的灵性存在或实体。
- start: 78.77
  end: 87.594
  speaker: aquinas
  en: Angels have intellect and will and so exercise knowledge and love, but they do not have bodies or live an embodied form of life.
  zh: 天使有智力和意志，因此能运用知识和爱，但他们没有身体，也不过着肉身的生活形式。
- start: 88.294
  end: 100.92
  speaker: aquinas
  en: Each angel is essentially a center of consciousness without a body, but we need to qualify that and say that angels are conscious in a manner much different and far beyond human beings.
  zh: 每个天使本质上是一个没有身体的意识中心，但我们需要限定一下，说天使的意识方式与人类大不相同，而且远远超越人类。
- start: 101.75
  end: 114.42
  speaker: aquinas
  en: Since they do not have bodies, angels do not see, taste, smell, touch, hear, imagine, or recall sensory things, and they do not have sensory passions.
  zh: 由于他们没有身体，天使不会看、尝、闻、触、听、想象或回忆感官事物，他们也没有感官情感。
- start: 114.901
  end: 121.566
  speaker: aquinas
  en: For all of these activities and passions are the works of physical organs, and the angels have no physical organs.
  zh: 因为所有这些活动和情感都是身体器官的作用，而天使没有身体器官。
- start: 121.566
  end: 136.747
  speaker: aquinas
  en: Likewise, angels do not eat, sleep, smile, laugh, marry, make love, or have children, and they're definitely not little babies flying around with wings as often depicted in art.
  zh: 同样，天使不吃东西、不睡觉、不微笑、不笑、不结婚、不做爱、不生孩子，他们绝对不是艺术作品中常描绘的那种带着翅膀四处飞翔的小婴儿。
- start: 137.528
  end: 154.037
  speaker: aquinas
  en: Rather, each angel is a totally unique being, specially created by God and endowed with powers for knowing, loving, acting, and rejoicing in a manner far beyond our way of doing these things.
  zh: 相反，每个天使都是完全独特的存在，是神特别创造的，并赋予了远超我们方式的知识、爱、行动和欢欣的能力。
- start: 154.969
  end: 162.25
  speaker: aquinas
  en: For we human beings do all these things as bodies, as organisms in a physical environment or biosphere.
  zh: 因为我们人类做这些事情是作为身体，作为物理环境或生物圈中的有机体。
- start: 162.97
  end: 174.472
  speaker: aquinas
  en: Angels exist in an altogether higher order of reality, which is not a physical environment and is not conditioned by space, time, or material limitations.
  zh: 天使存在于一个完全更高层次的现实中，这不是物理环境，也不受空间、时间或物质限制的制约。
- start: 175.112
  end: 192.856
  speaker: aquinas
  en: Now, this raises many questions, and Thomas Aquinas aimed to answer many of these questions by thinking through what the scriptures tell us about the angels and thinking it through with solid philosophical principles to help us understand the angelic order a little bit.
  zh: 现在，这引发了许多问题，托马斯·阿奎那旨在通过思考圣经告诉我们关于天使的内容，并用坚实的哲学原则来思考，以帮助我们稍微理解天使的秩序，从而回答这些问题。
- start: 193.416
  end: 199.078
  speaker: aquinas
  en: For example, the scriptures tell us that angels act in certain places around certain people.
  zh: 例如，圣经告诉我们，天使在某些地方围绕某些人行动。
- start: 199.798
  end: 202.159
  speaker: aquinas
  en: Angels are stationed at the Garden of Eden.
  zh: 天使驻守在伊甸园。
- start: 202.559
  end: 205.98
  speaker: aquinas
  en: Angels visit the patriarch Abraham and Jacob.
  zh: 天使拜访了族长亚伯拉罕和雅各。
- start: 206.42
  end: 219.169
  speaker: aquinas
  en: Angels lead the people of Israel from Egypt through the desert to the promised land, and angels minister to Jesus himself after his temptations in the desert and again in the Garden of Gethsemane.
  zh: 天使带领以色列人从埃及经过沙漠到应许之地，天使在耶稣在沙漠受试探后以及在客西马尼园中服侍他。
- start: 219.85
  end: 229.134
  speaker: aquinas
  en: Aquinas calls all these works the angels carry out the missions of the angels, but the missions of the angels raise questions.
  zh: 阿奎那称这些天使所执行的工作为天使的使命，但天使的使命引发了问题。
- start: 229.655
  end: 234.717
  speaker: aquinas
  en: If angels have no bodies, how can they be in a particular place?
  zh: 如果天使没有身体，他们怎么能在特定的地方？
- start: 234.758
  end: 237.979
  speaker: aquinas
  en: Only bodies are in a place, and angels have no bodies.
  zh: 只有身体才能在一个地方，而天使没有身体。
- start: 238.58
  end: 243.662
  speaker: aquinas
  en: So, how can an angel be, say, in the desert of Sinai or the Garden of Gethsemane?
  zh: 那么，天使怎么能在西奈沙漠或客西马尼园呢？
- start: 244.767
  end: 248.528
  speaker: aquinas
  en: Aquinas answers that a thing can be in a place in two ways.
  zh: 阿奎那回答说，一个东西可以通过两种方式在一个地方。
- start: 248.628
  end: 261.27
  speaker: aquinas
  en: First, by being contained in a place like a pool ball is contained in its location on the table, but a thing can be in a place in another way by influencing that place.
  zh: 首先，被包含在一个地方，就像台球被包含在桌子上的位置一样，但一个东西也可以通过影响那个地方的另一种方式存在于那个地方。
- start: 261.77
  end: 273.192
  speaker: aquinas
  en: For example, by establishing rules for their house, parents continue to exercise a felt presence or influence over their children even when the parents are out of the house.
  zh: 例如，通过为家里制定规则，父母即使不在家，也能继续对孩子们施加感知得到的存在或影响。
- start: 273.789
  end: 282.135
  speaker: aquinas
  en: The children are aware of the presence of mom and dad even in the physical absence of mom and dad because of the influence the parents exercise.
  zh: 孩子们即使在父母身体不在场的情况下，也能感知到父母的存在，这是因为父母所施加的影响。
- start: 282.455
  end: 298.127
  speaker: aquinas
  en: When the scriptures say that the angels are here or there, that means the angels are influencing the physical things or people in those places, but the angels are not contained in any one of those places.
  zh: 当圣经说天使在这里或那里时，意味着天使正在影响那些地方的物质事物或人，但天使并不被局限在任何一个地方。
- start: 298.627
  end: 302.03
  speaker: aquinas
  en: Do the angels still continue to exercise influence today?
  zh: 天使今天还继续施加影响吗？
- start: 302.57
  end: 303.971
  speaker: aquinas
  en: Aquinas says yes.
  zh: 阿奎那说是的。
- start: 304.051
  end: 313.214
  speaker: aquinas
  en: He says, for example, that an angel can shine the light of his intellect upon a particular human intellect and enhance that human's cognitive powers.
  zh: 他说，例如，天使可以将他的智慧之光照耀在特定人的智力上，增强那个人的认知能力。
- start: 313.955
  end: 324.099
  speaker: aquinas
  en: In this way, the angels can counsel and lead people, and it has not only inspired prophets and apostles who can enjoy the benefits of angelic illuminations.
  zh: 通过这种方式，天使可以劝告和引导人，这不仅启发了先知和使徒，他们可以享受天使启示的益处。
- start: 324.379
  end: 328.341
  speaker: aquinas
  en: People today can, too, by praying for angelic lights.
  zh: 今天的人也可以通过祈求天使之光来获得这种益处。
- start: 329.241
  end: 330.982
  speaker: aquinas
  en: Another example is the liturgy.
  zh: 另一个例子是礼仪。
- start: 331.388
  end: 334.651
  speaker: aquinas
  en: It is commonly said that angels are present at mass.
  zh: 人们常说天使出现在弥撒中。
- start: 335.151
  end: 336.833
  speaker: aquinas
  en: In what way are they present?
  zh: 他们以何种方式出现？
- start: 337.474
  end: 353.087
  speaker: aquinas
  en: The angels influence the people at a particular mass being celebrated at a particular church in order to dispose the people to enter more profoundly into prayer and to prepare the people for a fruitful holy communion.
  zh: 天使影响在特定教堂举行的特定弥撒中的人，以使人们更深入地进入祷告，并为人们准备富有成效的圣餐。
- start: 353.548
  end: 355.189
  speaker: aquinas
  en: Aquinas takes up other questions, too.
  zh: 阿奎那也提出了其他问题。
- start: 355.189
  end: 358.332
  speaker: aquinas
  en: For example, do the angels speak to one another?
  zh: 例如，天使彼此交谈吗？
- start: 359.218
  end: 360.779
  speaker: aquinas
  en: Aquinas draws a distinction.
  zh: 阿奎那做出了区分。
- start: 360.779
  end: 369.984
  speaker: aquinas
  en: The angels do not speak to each other using outer words like ours, either spoken or written, for outer words come from our bodies.
  zh: 天使不像我们一样用外在的语言彼此交谈，无论是口头还是书面的，因为外在的语言来自我们的身体。
- start: 370.625
  end: 375.587
  speaker: aquinas
  en: But the essence of communication does not lie in the use of outer words.
  zh: 但交流的本质并不在于使用外在的语言。
- start: 375.708
  end: 386.934
  speaker: aquinas
  en: The essence of communication consists of one person manifesting to another person the knowledge or intentions that lie hidden within the mind.
  zh: 交流的本质在于一个人向另一个人显示隐藏在心中的知识或意图。
- start: 387.62
  end: 391.122
  speaker: aquinas
  en: And in this sense, the angels do engage in communication.
  zh: 在这个意义上，天使确实进行交流。
- start: 391.162
  end: 400.146
  speaker: aquinas
  en: They manifest their knowledge and intentions to one another and even to God, but without using words, either oral or written.
  zh: 他们向彼此甚至向神显示他们的知识和意图，但不使用口头或书面的语言。
- start: 400.967
  end: 410.792
  speaker: aquinas
  en: In the world of the holy angels, all is silence, but the silence is abounding in the communication of truth and love.
  zh: 在圣洁天使的世界里，一切都是寂静的，但这种寂静充满了真理和爱的交流。
- start: 411.432
  end: 414.554
  speaker: aquinas
  en: There is also the question of angelic hierarchies.
  zh: 还有天使等级制度的问题。
- start: 414.893
  end: 424.158
  speaker: aquinas
  en: The angelic order is indeed a multitude of myriads, but it is not a random or chaotic collection or a bland egalitarianism.
  zh: 天使的秩序确实是无数的，但它不是随机或混乱的集合，也不是平淡的平等主义。
- start: 424.499
  end: 429.021
  speaker: aquinas
  en: It is an order with angels falling into various choirs and ranks.
  zh: 它是一个有天使分成各种合唱团和等级的秩序。
- start: 429.642
  end: 431.323
  speaker: aquinas
  en: How does Aquinas know this?
  zh: 阿奎那是如何知道这一点的？
- start: 431.972
  end: 447.78
  speaker: aquinas
  en: In various places, scripture distinguishes between angels, archangels, thrones, principalities, powers, etc. And Aquinas receives the sacred tradition coming through an important theological authority named Dionysius the Areopagite.
  zh: 在圣经的不同地方，区分了天使、天使长、宝座、执政的、掌权的等。阿奎那接受了通过一位名叫亚略巴古的狄奥尼修斯的重要神学权威传下来的圣传。
- start: 448.201
  end: 458.286
  speaker: aquinas
  en: Dionysius had much to say about the celestial hierarchy, but the critical principle is that in this kind of hierarchy, the higher is at the service of the lower.
  zh: 狄奥尼修斯对天界等级制度有很多论述，但关键原则是在这种等级制度中，较高级的服务于较低级的。
- start: 459.133
  end: 474.199
  speaker: aquinas
  en: The highest and greatest angels were endowed with immense gifts for knowing and loving God, but God gave them their gifts precisely so that they would share their surpassing knowledge and love of God with the angels lower in the hierarchy.
  zh: 最高和最伟大的天使被赋予了认识和爱神的巨大恩赐，但神给予他们这些恩赐，正是为了让他们与等级较低的天使分享他们对神超越的认识和爱。
- start: 474.56
  end: 481.422
  speaker: aquinas
  en: And the lower angels, in turn, were meant to share it with human beings and steward us along with care.
  zh: 而较低级的天使反过来要与人类分享，并细心地管理我们。
- start: 481.763
  end: 487.405
  speaker: aquinas
  en: Sort of how we human beings use our higher knowledge and love to care for animals.
  zh: 有点像我们人类如何用我们更高的知识和爱来照顾动物。
- start: 488.533
  end: 496.138
  speaker: aquinas
  en: A lot of contemporary people find hierarchical structures to be revolting and object to the church as a hierarchy.
  zh: 许多当代人认为等级结构令人反感，反对教会作为一个等级制度。
- start: 496.858
  end: 502.101
  speaker: aquinas
  en: But the hierarchy of the church operates on the same principles as the angelic hierarchy.
  zh: 但教会的等级制度与天使的等级制度遵循相同的原则。
- start: 502.722
  end: 510.827
  speaker: aquinas
  en: God gives gifts to bishops and priests so that they will serve the people and give the people a deeper share in God.
  zh: 神赐予主教和神父恩赐，使他们能服侍人民，让人民更深入地分享神。
- start: 511.648
  end: 520.943
  speaker: aquinas
  en: What is objectionable in the minds of people about hierarchy is that they think of hierarchy as a structure based on power and control.
  zh: 人们对等级制度的反感在于他们认为等级制度是一种基于权力和控制的结构。
- start: 521.663
  end: 532.849
  speaker: aquinas
  en: But what has happened in the contemporary mind is that people have confused sacred hierarchy with the demonic order and the pattern of relationships among the demons.
  zh: 但在当代人的思想中发生的是，人们将神圣的等级制度与魔鬼的秩序和魔鬼之间的关系模式混淆了。
- start: 533.29
  end: 536.091
  speaker: aquinas
  en: Aquinas has much to say about the demons too.
  zh: 阿奎那对魔鬼也有很多论述。
- start: 536.551
  end: 543.335
  speaker: aquinas
  en: Once upon a time, God created the whole multitude of angels and God created them all good.
  zh: 从前，神创造了所有的天使，神创造他们都是善良的。
- start: 543.939
  end: 551.942
  speaker: aquinas
  en: But some of the angels rejected God and freely chose to rebel against him and the order he established in the world.
  zh: 但一些天使拒绝了神，自由选择反叛他和他在世界上建立的秩序。
- start: 552.463
  end: 558.826
  speaker: aquinas
  en: These are the fallen angels or wicked angels or rebellious angels and they're also called demons.
  zh: 这些是堕落的天使或邪恶的天使或叛逆的天使，他们也被称为魔鬼。
- start: 559.726
  end: 569.671
  speaker: aquinas
  en: Since God created each angel unique and existing in a specific place in the hierarchy, the fallen angels retain their natural differences from each other.
  zh: 由于神创造每个天使都是独特的，并存在于等级制度中的特定位置，堕落的天使保留了彼此之间的自然差异。
- start: 570.051
  end: 572.712
  speaker: aquinas
  en: But they use their power against God.
  zh: 但他们利用他们的力量反对神。
- start: 573.496
  end: 576.217
  speaker: aquinas
  en: They do so together in a kind of band.
  zh: 他们以一种团伙的方式一起这样做。
- start: 576.458
  end: 587.464
  speaker: aquinas
  en: The relationships of the demons are in order based on power, violence, control, subjugation, and domination of one another and human beings.
  zh: 魔鬼之间的关系是基于权力、暴力、控制、征服和对彼此及人类的统治而有序的。
- start: 588.104
  end: 593.547
  speaker: aquinas
  en: Somewhat like the mafia or a concentration camp or the Soviet gulags.
  zh: 有点像黑手党或集中营或苏联的古拉格。
- start: 594.308
  end: 600.752
  speaker: aquinas
  en: Indeed, these political realities seem to be a reflection of demonic influence in history.
  zh: 事实上，这些政治现实似乎反映了历史上魔鬼的影响。
- start: 601.443
  end: 606.806
  speaker: aquinas
  en: And Thomas Aquinas teaches that the demons are indeed at work in the world of human affairs.
  zh: 托马斯·阿奎那教导说，魔鬼确实在人类事务的世界中活动。
- start: 607.426
  end: 616.491
  speaker: aquinas
  en: The demons tempt people to sin and to gradually draw human beings by increments into their rebellion against God.
  zh: 魔鬼诱惑人犯罪，并逐步将人类引入他们反抗神的行列。
- start: 617.232
  end: 622.835
  speaker: aquinas
  en: They aim not only to bring individuals into their rebellion, but whole societies.
  zh: 他们的目标不仅是将个人带入他们的叛乱，还要带入整个社会。
- start: 623.716
  end: 626.017
  speaker: aquinas
  en: Again, it is somewhat like the mafia.
  zh: 再次说明，这有点像黑手党。
- start: 626.257
  end: 629.879
  speaker: aquinas
  en: Once a person cooperates with them, it's hard to get out.
  zh: 一旦一个人与他们合作，就很难脱身。
- start: 630.268
  end: 645.835
  speaker: aquinas
  en: One of the principal reasons Jesus Christ came into the world was to break the power and influence of the demons and to restore all of creation to right order, freedom, and peace based on the justice, truth, and love of God.
  zh: 耶稣基督来到世上的主要原因之一是打破魔鬼的力量和影响，并将所有创造恢复到基于神的公义、真理和爱的正确秩序、自由和平安中。
- start: 646.776
  end: 656.861
  speaker: aquinas
  en: And one receives the victory of Jesus Christ by repenting for one's sins before God and living a life of faith, hope, and love in the church.
  zh: 一个人通过在神面前为自己的罪悔改，并在教会中过信心、盼望和爱的生活来获得耶稣基督的胜利。
- start: 659.67
  end: 665.396
  speaker: aquinas
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 要获取阅读材料、播客和更多类似的视频，请访问Aquinas101.com。
- start: 665.657
  end: 669.922
  speaker: aquinas
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas.
  zh: 在那里，请务必注册我们的一个关于阿奎那的免费视频课程。
- start: 670.323
  end: 674.208
  speaker: aquinas
  en: And don't forget to like and share with your friends, because it matters what you think.
  zh: 别忘了点赞并与朋友分享，因为你的想法很重要。
